
/* FONTS */
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot');
  src: local('Lato Medium'), local('Lato-Medium'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot');
  src: local('Lato-BoldItalic'), local('Lato-BoldItalic'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.eot');
  src: local('Lato-BlackItalic'), local('Lato-BlackItalic'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}


/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* BASE */
.lp-fullwidth { overflow: hidden; background-color: #fff; }
.lp-container { max-width: 1272px; margin: 0 auto; padding: 0 24px; box-sizing: border-box; position: relative; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.lp-container img { display: block; }

/* BUTTON */
.lp-btn-container { margin: 50px auto; text-align: center; }
.lp-btn { display: inline-block; font: 700 16px/22px 'Lato'; color: #000; text-align: center; background-color: #FFC42E; border-radius: 30px; padding: 14px 30px; box-sizing: border-box; transition: all 0.3s; }
.lp-btn:hover { color: #fff; background-color: #000; }
.lp-btn--white { color: #000; background-color: #fff; }

/* BILLBOARD */
.lp-billboard { margin-top: 60px; padding: 32px 72px 42px; box-sizing: border-box; border-radius: 32px; background: linear-gradient(265deg, #FFDF8E -3.01%, rgba(255, 196, 46, 0.00) 114.79%, #FFD15C 114.79%); position: relative; }
.lp-billboard-wrapper {}
.lp-billboard__title { font: 700 40px/44px 'Lato'; color: #000; text-align: left; }
.lp-billboard__descr { font: 400 22px/30px 'Lato'; color: #000; margin: 24px 0 44px; }
.lp-billboard__footernote { font: 400 13px/18px 'Lato'; color: #000; opacity: .64; display: inline-block; vertical-align: middle; margin-left: 24px; }
.lp-billboard__footernote a { color: #000; text-decoration: underline; transition: all 0.3s; }
.lp-billboard__footernote a:hover { text-decoration: none; }
.lp-billboard__img { position: absolute; right: 56px; top: -42px; }

/* SECTION */
.lp-section { margin: 70px auto; }
.lp-section__title { font: 700 32px/38px 'Lato'; color: #000; text-align: center; margin-bottom: 50px; }

/* OPEN VACANCIES */
.lp-openvc-group { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; gap: 18px; }
.lp-openvc { width: calc(33.3333% - 20px); padding: 32px; box-sizing: border-box; position: relative; border-radius: 32px; background: linear-gradient(164deg, #EFFFF8 4.7%, #E7F8FF 83.17%); overflow: hidden; }
.lp-openvc__title { min-height: 60px; font: 700 22px/30px 'Lato'; color: #000; margin-bottom: 18px; }
.lp-openvc__img { position: absolute; right: -20px; bottom: -20px; transform: scale(1); transition: all 0.3s; }
.lp-openvc .lp-btn--white { position: relative; z-index: 1; box-shadow: 0 2px 8px -1px rgba(62, 62, 62, 0.08); }

@media (hover: hover) and (pointer: fine) {
  .lp-openvc .lp-btn--white:hover { background-color: #fff; color: rgba(0, 0, 0, 0.64); box-shadow: 0 2px 8px -1px rgba(62, 62, 62, 0.12); }
  .lp-openvc:hover .lp-openvc__img { bottom: -5px; transform: scale(1.05); }
}

/* OUR OFFER */
.lp-offer-group { margin: 0 auto -70px; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; }
.lp-offer { width: calc(33.3333% - 20px); text-align: center; margin-bottom: 70px; }
.lp-offer__icon { margin: 0 auto; }
.lp-offer__title { font: 700 18px/26px 'Lato'; color: #000; margin: 20px 0 12px; }
.lp-offer__descr { font: 400 16px/22px 'Lato'; color: #000; text-wrap: balance; max-width: 320px; margin: 0 auto; }

/* Inventive Retail Group */
.lp-irg { background: linear-gradient(84deg, #FFE8AF 6.5%, #FFF6DF 95.59%); position: relative; overflow: hidden; }
.lp-irg-wrapper { max-width: 1340px; min-height: 626px; padding: 50px; box-sizing: border-box; margin: 0 auto; position: relative; }
.lp-irg__title { font: 700 32px/38px 'Lato'; color: #000; margin: 0 140px; text-align: center; }
.lp-irg__img { position: absolute; bottom: -22px; left: 50%; transform: translate(-50%,0); }
.lp-irg__logo { position: absolute; top: 50px; right: 50px; }
.lp-irg .lp-btn { position: absolute; right: 50px; bottom: 30px; padding: 9px 30px; }
.lp-irg-itemgroup {}
.lp-irg-item { font: 700 18px/26px 'Lato'; color: #000; padding: 24px; box-sizing: border-box; background-color: #ffff; border-radius: 35px; position: absolute; }
.lp-irg-item:nth-child(1) { border-radius: 35px 35px 12px 35px; top: 220px; right: 66%; }
.lp-irg-item:nth-child(2) { border-radius: 35px 35px 35px 12px; top: 250px; left: 66%; }
.lp-irg-item:nth-child(3) { border-radius: 12px 35px 35px 35px; top: 380px; left: 66%; right: 50px; }
.lp-irg-item:nth-child(4) { border-radius: 35px 12px 35px 35px; top: 360px; right: 66%; left: 50px; }

/* VIDEO */
.lp-video-wrapper { max-width: 900px; margin: 0 auto; }
.lp-thumb-wrap { position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.lp-thumb-wrap iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;max-width:100%;}

/* GALLERY */
.lp-gallery { max-width: 878px; margin: 0 auto; padding-bottom: 32px; box-sizing: border-box; }
.lp-gallery-item { border-radius: 32px; overflow: hidden; opacity: .28; }
.lp-gallery .swiper { overflow: initial; }
.lp-gallery .swiper-slide-active .lp-gallery-item { opacity: 1; }
.lp-gallery-item video { object-fit: cover; height: 100%; width: 100%; }

.lp-gallery .swiper-button-next, .lp-gallery .swiper-button-prev { width: 50px; height: 50px; -webkit-tap-highlight-color: transparent; border-radius: 100%; box-shadow: 0 2px 4px 0 rgba(29, 27, 27, 0.12); }
.lp-gallery .swiper-button-next:after, .lp-gallery .swiper-button-prev:after { display: none; }
.lp-gallery .swiper-button-next:focus, .lp-gallery .swiper-button-prev:focus {outline: none; box-shadow: none; }
.lp-gallery .swiper-button-next:focus-visible, .lp-gallery .swiper-button-prev:focus-visible {outline: none; box-shadow: none; }
.lp-gallery .swiper-button-prev { display: block; left:-15px; z-index: 2; background: transparent url('/upload/static/mk/promo/jobs/slider-arrow.svg') center center repeat; background-size: 100% auto; transform: rotate(180deg); box-shadow: 0 -2px 4px 0 rgba(29, 27, 27, 0.12); }
.lp-gallery .swiper-button-prev:hover { background: transparent url('/upload/static/mk/promo/jobs/slider-arrow--hover.svg') center center repeat; background-size: 100% auto; }
.lp-gallery .swiper-button-next { right: -15px; z-index: 2; background: transparent url('/upload/static/mk/promo/jobs/slider-arrow.svg') center center repeat; background-size: 100% auto; }
.lp-gallery .swiper-button-next:hover { background: transparent url('/upload/static/mk/promo/jobs/slider-arrow--hover.svg') center center repeat; background-size: 100% auto; }
.lp-gallery .swiper-pagination { bottom: -32px; left: 50%; transform: translate(-50%,0); }
.lp-gallery .swiper-pagination-bullet { width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,12px)); background: #000;
  height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,12px)); margin-top:0!important;
  margin-bottom: 0!important; }
.lp-gallery .swiper-pagination-bullet-active { background: #000; width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,12px)); height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,12px)); margin-top: 0!important; margin-bottom: 0!important; }






@media only screen and (max-width: 1280px) {
  .lp-container { padding: 0 16px; }
  /* BILLBOARD */
  .lp-billboard { margin-top: 42px; padding: 32px 48px 42px; }
  .lp-billboard__img { right: 0; }
  /* SECTION */
  .lp-section { margin: 40px auto; }
  .lp-section__title { margin-bottom: 20px; }
  /* OPEN VACANCIES */
  .lp-openvc { width: calc(33.3333% - 12px); }
  .lp-openvc__img { max-width: 136px; right: -16px; bottom: -16px; }
  /* Inventive Retail Group */
  .lp-irg { }
  .lp-irg-wrapper { padding: 30px;  }
  .lp-irg__title { margin: 0 110px; }
  .lp-irg__img { bottom: 0; }
  .lp-irg__logo { max-width: 86px; top: 30px; right: 30px; }
  .lp-irg .lp-btn { right: 30px; }
  .lp-irg-itemgroup {}
  .lp-irg-item { }
  .lp-irg-item:nth-child(1) { top: 210px; right: 70%; }
  .lp-irg-item:nth-child(2) { top: 215px; left: 70%; right: 30px; }
  .lp-irg-item:nth-child(3) { top: 360px; left: 70%; right: 30px; }
  .lp-irg-item:nth-child(4) { top: 326px; right: 70%; left: 30px; }
}

@media only screen and (max-width: 1160px) { }

@media only screen and (max-width: 1024px) {
  /* BUTTON */
  .lp-btn-container { margin: 32px auto; text-align: center; padding: 0 16px; box-sizing: border-box; }
  .lp-btn-container .lp-btn { display: block; }
  /* BILLBOARD */
  .lp-billboard { margin-top: 20px; padding: 24px; }
  .lp-billboard__title { font: 700 32px/36px 'Lato'; text-align: center; }
  .lp-billboard__descr { font: 400 16px/22px 'Lato'; margin: 16px 0 32px; }
  .lp-billboard__img { max-width: 343px; right: 0; top: -23px; }
  /* SECTION */
  .lp-section { margin: 32px auto; }
  .lp-section__title { font: 700 22px/30px 'Lato'; margin-bottom: 20px; }
  /* OPEN VACANCIES */
  .lp-openvc-group { display: block; }
  .lp-openvc { display: block; width: auto; padding: 32px 24px; margin-top: 24px; }
  .lp-openvc:first-child { margin-top: 0; }
  .lp-openvc__title { min-height: auto; margin-bottom: 32px; }
  .lp-openvc__img { max-width: 146px; }
  /* OUR OFFER */
  .lp-offer-group { margin: 0 auto -24px; }
  .lp-offer { width: calc(50% - 12px); margin-bottom: 24px; }
  .lp-offer__title { margin: 16px 0 12px; }
  /* Inventive Retail Group */
  .lp-irg { }
  .lp-irg-wrapper { padding: 20px 16px 390px; text-align: center; }
  .lp-irg__title { font: 700 22px/30px 'Lato'; margin: 0 auto; max-width: 340px; }
  .lp-irg__img { max-width: 240px; }
  .lp-irg__logo { max-width:77px; top: initial; right: initial; left: 16px; bottom: 16px; }
  .lp-irg .lp-btn { position: relative; right: initial; bottom: initial; }
  .lp-irg-itemgroup { margin: 20px 0;}
  .lp-irg-item { position: relative; font: 700 16px/22px 'Lato'; padding: 20px; border-radius: 35px; text-align: left; margin-top: 8px; }
  .lp-irg-item:first-child { margin-top: 0; }
  .lp-irg-item:nth-child(1) { border-radius: 35px; top: initial; right: initial; left: initial; }
  .lp-irg-item:nth-child(2) { border-radius: 35px; top: initial; right: initial; left: initial; }
  .lp-irg-item:nth-child(3) { border-radius: 35px; top: initial; right: initial; left: initial; }
  .lp-irg-item:nth-child(4) { border-radius: 35px; top: initial; right: initial; left: initial; }
  /* GALLERY */
  .lp-gallery { max-width: initial; padding: 0 16px 32px; box-sizing: border-box; }
  .lp-gallery .swiper-button-next, .lp-gallery .swiper-button-prev { width: 30px; height: 30px; }
  .lp-gallery .swiper-button-prev { left: -12px; }
  .lp-gallery .swiper-button-next { right: -12px; }
}

@media only screen and (max-width: 980px) { }

@media only screen and (max-width: 768px) {
  /* BILLBOARD */
  .lp-billboard { margin-top: 20px; padding: 240px 16px 16px; }
  .lp-billboard-wrapper { text-align: center; }
  .lp-billboard__descr { margin: 20px 0 28px; }
  .lp-billboard__footernote { display: block; margin: 12px 0 0 0; }
  .lp-billboard__img { max-width: 274px; right: 50%; top: -18px; transform: translate(50%,0); }
  /* SECTION */
  .lp-section { margin: 36px auto; }
  .lp-section__title { margin-bottom: 24px; }
  /* OUR OFFER */
  .lp-offer-group { display: block; margin: 0 auto -32px; }
  .lp-offer { width: auto; margin-bottom: 32px; }
}

@media screen and (max-width: 480px) {
  /* Inventive Retail Group */
  .lp-irg-wrapper { padding: 20px 16px 330px; }
  .lp-irg__img { max-width: 200px; transform: translate(-25%,0); }
}

@media screen and (max-width: 360px) {
  .lp-container { padding: 0 12px; }
  /* BUTTON */
  .lp-btn-container { padding: 0 12px; }
  /* OPEN VACANCIES */
  .lp-openvc { padding: 16px; }
  .lp-openvc__img { max-width: 100px; }
  /* GALLERY */
  .lp-gallery { padding: 0 12px; }
}